Archiver 7.1.1 Revision is not Newer than Existing Revision error (Doc ID 450712.1)

Last updated on MARCH 08, 2017

Applies to:

Oracle WebCenter Content - Version 7.1.1 to 7.1.1 [Release Stellent]
Information in this document applies to any platform.
Product: Content Server
Version: 7.1.1


Symptoms

When importing an archive into Content Server 7.1.1 sometimes an error is received stating that the new revision is not newer than the existing revision. The problem seems to occur when users check in content items within the same minute.  Can Archiver be configured to eliminate these errors?

This can also happen when using batchloader to import a large amount of content items at once.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms